Bug 103274 - frequently crashing HP ilo server running linux 8.0 (redhat
frequently crashing HP ilo server running linux 8.0 (redhat
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-08-28 09:32 EDT by nitin ambekar
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description nitin ambekar 2003-08-28 09:32:53 EDT
Description of problem:
could we get the point or cause of the frequent server crash. below are the 
snaphots of the error log.

1st snapshot of error log

martian source from, on dev eth0
11 header: 00:0b:cd:38:3a:48:00:05:6f:00:02:37:08:00
martian source from, on dev eth0
11 header: 00:0b:cd:38:3a:48:00:05:6f:00:02:37:08:00

2nd snapshot of error log
CPU 3:3d921118 al8a4695 2710d10c cad52c52 lde6fbac 58a43a20 0f4554ef 66e3f28
03056200 a5212931 2a006de5 2404c400 a8802b20 7843310c 21404b18 c0d801 df280b0c 
d0012200 0003900d 58aa400c 0d9ac168 7dd8294e 22493213 031349
Call Trace: [<c0260053>] bind_vcc [kernel] 0x33 (0xd6e56e0c))
[<c022a136>] tcp_disconnect [kernel] 0xe6 (0xd6e57138))
[<c0216c6a>] tcf_police [kernel] 0xba (0xd6e577f0))

CPU 2:c608ff28 00000002 0000002 ffffffff 00000002 c010bb68 c02733b1 00000002
f6cb6000 c010ad12 00000002 00000001 c018d077 ffffe000 c6080018
fffffffc f6cb6168 c0337e44 c608ff88 00000000 c608e000 c0126c3a
Call Trace: [<c010bb68>] wait_on_irq [kernel] 0xf8 (0xc608ff3c))
[<c010ad12>] _global_cli [kernel] 0x62 (0xc608ff4c))
[<c018d077>] flush_to_ldisc [kernel] 0x127 (0xc608ff58))
[<c0126c3a>] _run_task_queue [kernel] 0x6a (0xc608ff80))
[<c0130897>] context_thread [kernel] 0x147 (0xc608ff98))
[<c0130750>] context_thread [kernel] 0x0 (0xc608ffc8))
[<c0105000>] stext [kernel] 0x0 (0xc608ffe8))
[<c01075de>] kernel_thread [kernel] 0x2e (0xc608fff0))
[<c0130750>] context_thread [kernel] 0x0 (0xc608fff8))


Version-Release number of selected component (if applicable):
redhat - 8.0
kernel -
intel xion dual processor on HP invent ilo server

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Arjan van de Ven 2003-08-28 11:49:34 EDT
are you using the erratum kernel from the 2.4.20 series yet? 
Comment 2 nitin ambekar 2003-09-24 04:18:12 EDT
server is running with Redhat  8.0 distribution with kernel 2.4.18
Comment 3 Bugzilla owner 2004-09-30 11:41:29 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.